<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ctsc__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ctsc_config_t</compoundname>
    <includes local="no">cy_ble_cts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ctsc__config__t_1a90923a25bbeb77ee0159d72e9aa59f72" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__ctsc__t">cy_stc_ble_ctsc_t</ref> *</type>
        <definition>cy_stc_ble_ctsc_t* cy_stc_ble_ctsc_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with Discovered Attributes Information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="212" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="212" />
      </memberdef>
      <memberdef id="structcy__stc__ble__ctsc__config__t_1ae294f81cd58af466ecf936158416fd07" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_ctsc_config_t::serviceDiscIdx</definition>
        <argsstring />
        <name>serviceDiscIdx</name>
        <briefdescription>
<para>The Discovery Service index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="215" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="215" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration structure (client) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="374">
        <label>cy_stc_ble_ctsc_config_t</label>
        <link refid="structcy__stc__ble__ctsc__config__t" />
        <childnode refid="375" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="376">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="375">
        <label>cy_stc_ble_ctsc_t</label>
        <link refid="structcy__stc__ble__ctsc__t" />
        <childnode refid="376" relation="usage">
          <edgelabel>currTimeCharacteristics</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="217" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="209" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="210" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ctsc__config__t_1a90923a25bbeb77ee0159d72e9aa59f72" virt="non-virtual"><scope>cy_stc_ble_ctsc_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__ctsc__config__t_1ae294f81cd58af466ecf936158416fd07" virt="non-virtual"><scope>cy_stc_ble_ctsc_config_t</scope><name>serviceDiscIdx</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>